define new or edit existing colorbrewer schemes
Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15425

Description

Hi,

to define new colorbrewer schemes, like Spectral, Set2, etc it is currently necessary to edit

/src/core/symbology-ng/qgscolorbrewerpalette.h and compile QGIS. It would be a nice feature to be able to define new colorbrewer

schemes in QGIS without the need to recompile or to change the random color ramps in the style manager.

Regards

Otto

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
